uuid: c9dd3425-edb3-4604-85bc-66c385de43cb
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.icon.field_icon_image
    - image.style.thumbnail
    - media.type.icon
  module:
    - svg_image
id: media.icon.media_library
targetEntityType: media
bundle: icon
mode: media_library
content:
  field_icon_image:
    type: image_image
    weight: 5
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  path: true
  status: true
  uid: true
